..
.
sparc-solaris
powerpc64le-linux
x86_64-openbsd
x86_64-freebsd
x86_64-windows
ia64-linux
aarch64-freebsd
mipsel-linux
zlib.rb.ffi
i386-freebsd12
x86_64-cygwin
sparc64-linux
fcntl.rb.ffi
socket.rb.ffi
i386-openbsd
arm-freebsd
i386-linux
errno.rb.ffi
powerpc64-linux
mipsisa64r6el-linux
i386-windows
stat.rb.ffi
mipsisa32r6el-linux
sparc-linux
i386-freebsd
powerpc-darwin
mips64-linux
i386-gnu
sparcv9-solaris
mipsisa64r6-linux
mipsisa32r6-linux
arm-linux
x86_64-linux
i386-netbsd
etc.rb.ffi
x86_64-netbsd
i386-darwin
x86_64-freebsd12
i386-solaris
powerpc-aix
aarch64-linux
s390x-linux
powerpc-linux
mips-linux
aarch64-freebsd12
fcntl-flock.rb.ffi
arm-freebsd12
x86_64-solaris
i386-cygwin
syslog.rb.ffi
x86_64-darwin
sysconf.rb.ffi
mips64el-linux
i486-gnu
s390-linux
